# $Revision: 1.17 $, $Date: 2010/08/25 13:58:27 $
Summary:	Backup DVD structure to disk
Summary(pl.UTF-8):	Kopiowanie na dysk struktury DVD
Name:		dvdbackup
Version:	0.1.1
Release:	2
License:	GPL
Group:		Applications
Source0:	http://dvd-create.sourceforge.net/%{name}-%{version}.tar.gz
# Source0-md5:	53a071d1def5ee49d702a4dd080d25ac
Patch0:		%{name}-dvdread.patch
URL:		http://dvd-create.sourceforge.net/
BuildRequires:	libdvdread-devel >= 0.9.5-2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Dvdbackup lets you make exact backup of DVD structure to disk in such
a way that you can use it to master DVD, or as an input for video
editing tools on Windows or Linux.

%description -l pl.UTF-8
Dvdbackup pozwala stworzyć dokładną kopię struktury DVD w taki sposób,
że można ją później wykorzystać do nagrania dysku DVD, albo jako dane
dla programów do edycji wideo pod Windows czy Linuksem.

%prep
%setup -q -n %{name}
%patch0 -p1

%build
%{__cc} %{rpmldflags} %{rpmcflags} src/%{name}.c -ldvdread -o dvdbackup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}
install -p dvdbackup $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/dvdbackup

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: dvdbackup.spec,v $
Revision 1.17  2010/08/25 13:58:27  glen
- release 2

Revision 1.16  2008/10/13 17:46:08  qboosh
- use rpmldflags

Revision 1.15  2008/10/12 16:01:57  lkrotowski
- up to 0.1.1
- dropped obsolete patch

Revision 1.14  2007/09/07 15:34:29  jajcus
- ifoClose patch added

Revision 1.13  2007/02/12 21:23:53  glen
- tabs in preamble

Revision 1.12  2007/02/12 00:48:47  baggins
- converted to UTF-8

Revision 1.11  2006/02/14 16:23:10  wolf
- fix for libdvdread, rel 2

Revision 1.10  2006/02/12 17:33:46  wolvverine
- correct commitlog

Revision 1.9  2006/02/12 17:23:47  wolvverine
- reverted to 1.7

Revision 1.7  2005/01/24 20:12:04  qboosh
- fixed build (anyway, please don't use such ununique filenames in SOURCEs)

Revision 1.6  2005/01/23 23:39:35  jpc
- added README

Revision 1.5  2003/05/26 16:24:55  malekith
- massive attack: adding Source-md5

Revision 1.4  2003/05/25 05:46:58  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2002/11/04 10:57:15  qboosh
- use proper CC and CFLAGS, cosmetics

Revision 1.2  2002/11/03 19:14:43  rrw
- compiles and works;
- release 1;
